<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0406309a846e5a706746776a186323f5">
  <dict>
    <!--2023-02-11 10:05:31.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-02-11 10:05:31.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-02-11 10:05:31.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:05:31.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:05:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:05:31.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
  </dict>
</config>
